Karnataka Project Info Management System - Feature #177

Feature # 175 (Ready for Prod): Module Creation TDIS,BWH

Data verification for TDIS,BWH
30/04/2024 10:43 AM - Kalyan Battula

Status: Ready for Prod Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Data verification

History

#1 - 29/04/2024 10:15 PM - Kalyan Battula

- Subject changed from Data verification to Data verification for TDIS,BWH

#2 - 05/05/2024 11:39 PM - Madhuri Pinky Mendu
- Status changed from New to Ready for Prod
